

.prettycheckbox,
.prettyradio {
    display: inline-block;
    padding:0;
    margin:0;

}

.prettycheckbox a,
.prettyradio a{
    width: 15px;
    height: 15px;
    background: #ffffff;
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
    margin:0;
    border-radius	: 3px;
    border		: 1px solid #cccccc;
}


.prettyradio a {background-position: 0 -120px;}

.prettycheckbox a:focus,
.prettyradio a:focus {outline: 0 none;}

.prettycheckbox a:focus{background-position: 0 -20px;}
.prettyradio a:focus{background-position: 0 -150px;}

.prettycheckbox a.checked{ background: #666;
	box-shadow: inset 0 0 0 2px #fff; }
.prettyradio a.checked { background-position: 0 -180px; }

.prettycheckbox a.checked:focus{ background-position: 0 -60px; }
.prettyradio a.checked:focus { background-position: 0 -210px; }

.prettycheckbox label,
.prettyradio label {
  
  margin: 0 4px 0 0px;
  cursor: pointer;
   display: inline-block;
    vertical-align: top;
}